=== debian/changelog ===
tin (1:2.4.1-1build2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:55:55 +0000

tin (1:2.4.1-1build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:49:05 +0000

tin (1:2.4.1-1) unstable; urgency=medium

  * New upstream release. Fixes:
    + tin -A. (Closes: #849270)

 -- Marco d'Itri <md@linux.it>  Sun, 25 Dec 2016 22:44:05 +0100
