=== debian/changelog ===
tin (1:2.4.2-1build1) disco; urgency=medium

  * No-change rebuild for icu soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 13 Nov 2018 08:21:16 +0000

tin (1:2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Switched to libcanlock3.

 -- Marco d'Itri <md@linux.it>  Fri, 20 Jul 2018 00:38:43 +0200
