=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: news
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>> 7), autotools-dev, pkg-config, bison, libpcre3-dev, libncursesw5-dev, libicu-dev, libcanlock2-dev, libuu-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/users/md/tin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/md/tin.git
+Build-Depends: debhelper (>> 9.20160115), autotools-dev, pkg-config, bison, libpcre3-dev, libncursesw5-dev, libicu-dev, libcanlock-dev, libuu-dev
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/md/tin.git
+Vcs-Browser: https://salsa.debian.org/md/tin
 
 Package: tin
 Architecture: any
