=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,21 @@
 
 D := $(CURDIR)/debian/tin
 
+DPKG_EXPORT_BUILDTOOLS = 1
+-include /usr/share/dpkg/buildtools.mk
+
 DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+-include /usr/share/dpkg/default.mk
 
 clean:
 	rm -f debian/.stamp-* doc/CHANGES.tmp
 	$(MAKE) distclean
-	dh_autotools-dev_restoreconfig
+	dh_update_autotools_config
 	dh_clean
 
 configure: config.status
 config.status:
 	dh_testdir
-	dh_autotools-dev_updateconfig
 	dh_auto_configure -- \
 		--with-pcre=/usr --with-domain-name=/etc/mailname \
 		--with-mailbox=/var/mail \
@@ -40,8 +43,9 @@
 	cd src && $(MAKE)
 	touch $@
 
-binary-arch: debian/.stamp-build checkroot
+binary-arch: debian/.stamp-build
 	dh_testdir
+	dh_testroot
 	dh_prep
 	dh_installdirs /etc/tin/ /usr/bin/ /usr/share/doc/tin/tools/
 
@@ -71,13 +75,10 @@
 debian/po/templates.pot: debian/templates
 	debconf-updatepo
 
-checkroot:
-	test root = "`whoami`"
-
 binary:	binary-arch binary-indep
 
 get-orig-source:
 	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
 	uscan --rename --force-download --destdir $(CURDIR)
 
-.PHONY: binary binary-arch binary-indep configure build build-arch build-indep clean checkroot
+.PHONY: binary binary-arch binary-indep configure build build-arch build-indep clean
