## tin 2.4.3

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Top level Makefile for tin
 # - for configuration options read the doc/INSTALL file.
 #
-# Updated: 2017-08-09
+# Updated: 2018-12-04
 #
 
 SHELL	= @SHELL@
@@ -9,9 +9,9 @@
 PROJECT	= tin
 LVER	= 2
 PVER	= 4
-SVER	= 2
+SVER	= 3
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20171224
+DVER	= 20181224
 EXE	= tin
 
 # directory structure
@@ -275,6 +275,8 @@
 	$(CANDIR)/src/usha.c \
 	$(CANDIR)/include/base64.h \
 	$(CANDIR)/include/canlock.h \
+	$(CANDIR)/include/canlock-private.h \
+	$(CANDIR)/include/config.h \
 	$(CANDIR)/include/sha-private.h \
 	$(CANDIR)/include/sha.h \
 	$(CANDIR)/test/canlocktest.c \
@@ -331,6 +333,8 @@
 	$(PODIR)/de.po \
 	$(PODIR)/en_GB.gmo \
 	$(PODIR)/en_GB.po \
+	$(PODIR)/es.gmo \
+	$(PODIR)/es.po \
 	$(PODIR)/et.gmo \
 	$(PODIR)/et.po \
 	$(PODIR)/fr.gmo \
@@ -354,6 +358,9 @@
 	$(L10NDIR)/en_GB/tin.1 \
 	$(L10NDIR)/en_GB/tin.5 \
 	$(L10NDIR)/en_GB.po \
+	$(L10NDIR)/es/tin.1 \
+	$(L10NDIR)/es/tin.5 \
+	$(L10NDIR)/es.po \
 	$(L10NDIR)/tin-man.pot
 
 ALL_FILES = $(TOP) $(DOC) $(TOL) $(HFILES) $(CFILES) $(PCRE) $(MISC) $(CAN) $(INTLFILES) $(POFILES) $(L10NFILES)
@@ -470,9 +477,3 @@
 	| $(SED) 's,^\./,$(PROJECT)-$(VER)/,' \
 	| $(TR) "[\012]" " "`
 	@$(GZIP) -9 $(PROJECT)-$(VER).tar
-	@$(CHMOD) 644 $(PROJECT)-$(VER).tar.gz
-	@$(LS) -l $(PROJECT)-$(VER).tar.gz
-
-bzip2:
-	@$(ECHO) "Generating bzipped tar file..."
-	@-$(RM) -f $(PROJECT)-$(VER).tar.bz2
