=== debian/changelog ===
tin (1:2.4.3-1) unstable; urgency=medium

  * New upstream release. Fixes:
    + not very informative connect error. (Closes: #232924)

 -- Marco d'Itri <md@linux.it>  Sun, 17 Feb 2019 23:41:06 +0100
