=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: news
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>> 9.20160115), autotools-dev, pkg-config, bison, libpcre3-dev, libncursesw5-dev, libicu-dev, libcanlock-dev, libuu-dev
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12), pkg-config,
+ bison, libpcre3-dev, libncursesw5-dev, libicu-dev, libcanlock-dev, libuu-dev
+Standards-Version: 4.3.0.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/tin.git
 Vcs-Browser: https://salsa.debian.org/md/tin
