## tin 2.4.4~20190307

=== Makefile ===
--- 
+++ 
@@ -9,9 +9,9 @@
 PROJECT	= tin
 LVER	= 2
 PVER	= 4
-SVER	= 3
+SVER	= 4
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20181224
+DVER	= 20190307
 EXE	= tin
 
 # directory structure
