=== debian/changelog ===
tin (1:2.4.4~20190307-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:14:24 +0000

tin (1:2.4.4~20190307-1) unstable; urgency=medium

  * New upstream snapshot.
  * Switched to libncurses-dev.

 -- Marco d'Itri <md@linux.it>  Mon, 22 Jul 2019 01:56:42 +0200
