=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12), pkg-config,
- bison, libpcre3-dev, libncursesw5-dev, libicu-dev, libcanlock-dev, libuu-dev
-Standards-Version: 4.3.0.2
+ bison, libpcre3-dev, libncurses-dev, libicu-dev, libcanlock-dev, libuu-dev
+Standards-Version: 4.4.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/tin.git
 Vcs-Browser: https://salsa.debian.org/md/tin
