=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 -include /usr/share/dpkg/default.mk
 
 clean:
-	rm -f debian/.stamp-* doc/CHANGES.tmp
+	rm -f debian/.stamp-* doc/CHANGES.tmp po/*.gmo
 	$(MAKE) distclean
 	dh_update_autotools_config
 	dh_clean
