=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12), pkg-config,
  bison, libpcre3-dev, libncurses-dev, libicu-dev, libcanlock-dev, libuu-dev
-Standards-Version: 4.4.0.1
+Standards-Version: 4.4.1.2
 Rules-Requires-Root: no
+Homepage: http://www.tin.org/
 Vcs-Git: https://salsa.debian.org/md/tin.git
 Vcs-Browser: https://salsa.debian.org/md/tin
 
@@ -18,4 +19,3 @@
 Description: Full-screen easy to use Usenet newsreader
  tin can read news locally (i.e. from /var/spool/news) or remotely (rtin or
  tin -r option) via an NNTP (Network News Transport Protocol) server.
-Homepage: http://www.tin.org/
