=== debian/changelog ===
tin (1:2.4.5~20200522-1build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jul 2020 16:47:32 +0100

tin (1:2.4.5~20200522-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sat, 11 Jul 2020 01:47:28 +0200
