=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: tin
 Section: news
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12), pkg-config,
  bison, libpcre3-dev, libncurses-dev, libicu-dev, libcanlock-dev, libuu-dev
-Standards-Version: 4.4.1.2
+Standards-Version: 4.5.0.2
 Rules-Requires-Root: no
 Homepage: http://www.tin.org/
 Vcs-Git: https://salsa.debian.org/md/tin.git
