## tin 2.4.5

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PVER	= 4
 SVER	= 5
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20200522
+DVER	= 20201224
 EXE	= tin
 
 # directory structure
