=== debian/changelog ===
tin (1:2.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 03 Jan 2021 08:07:55 +0100
