=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tin
 Section: news
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12), pkg-config,
  bison, libpcre3-dev, libncurses-dev, libicu-dev, libcanlock-dev, libuu-dev
 Standards-Version: 4.5.0.2
