## tin 2.4.6~20210225

=== Makefile ===
--- 
+++ 
@@ -9,9 +9,9 @@
 PROJECT	= tin
 LVER	= 2
 PVER	= 4
-SVER	= 5
+SVER	= 6
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20201224
+DVER	= 20210226
 EXE	= tin
 
 # directory structure
@@ -167,8 +167,7 @@
 	$(TOLDIR)/tinews.pl \
 	$(TOLDIR)/url_handler.pl \
 	$(TOLDIR)/url_handler.sh \
-	$(TOLDIR)/w2r.pl \
-	$(TOLDIR)/expand_aliases.tgz
+	$(TOLDIR)/w2r.pl
 
 TOP	= \
 	$(TOPDIR)/Makefile \
@@ -477,3 +476,4 @@
 	| $(TR) -s '[[:space:]]' "[\012*]" \
 	| $(SED) 's,^\./,$(PROJECT)-$(VER)/,' \
 	| $(TR) "[\012]" " "`
+	@$(GZIP) -9 $(PROJECT)-$(VER).tar
