=== debian/changelog ===
tin (1:2.4.6~20210225-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sat, 13 Mar 2021 00:23:18 +0100
