## tin 2.6.0

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,17 @@
 # Top level Makefile for tin
 # - for configuration options read the doc/INSTALL file.
 #
-# Updated: 2019-03-12
+# Updated: 2021-04-17
 #
 
 SHELL	= @SHELL@
 
 PROJECT	= tin
 LVER	= 2
-PVER	= 4
-SVER	= 6
+PVER	= 6
+SVER	= 0
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20210226
+DVER	= 20210823
 EXE	= tin
 
 # directory structure
