=== debian/changelog ===
tin (1:2.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 04 Sep 2021 11:41:27 +0200
