## tin 2.6.1~20211026

=== Makefile ===
--- 
+++ 
@@ -9,9 +9,9 @@
 PROJECT	= tin
 LVER	= 2
 PVER	= 6
-SVER	= 0
+SVER	= 1
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20210823
+DVER	= 20211026
 EXE	= tin
 
 # directory structure
