=== debian/changelog ===
tin (1:2.6.1~20211026-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Fri, 29 Oct 2021 23:45:10 +0200
