## tin 2.6.1

=== debian/changelog ===
tin (1:2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 28 Dec 2021 00:32:04 +0100
