=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_clean:
-	dh_clean doc/CHANGES.tmp po/*.gmo
+	dh_clean doc/CHANGES.tmp
 
 override_dh_autoreconf:
