=== debian/changelog ===
tin (1:2.6.2~20220129-1) unstable; urgency=medium

  * New upstream snapshot.
  * Applied patch fix_rfc2046 from the upstream maintainer to fix parsing
    of some malformed MIME articles. (Closes: #1005024)
  * Enable (this time for real) all the hardening flags.

 -- Marco d'Itri <md@linux.it>  Sun, 20 Feb 2022 17:32:56 +0100
