=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: news
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper-compat (= 12), pkg-config,
+Build-Depends: debhelper-compat (= 13), pkg-config,
  bison, libpcre3-dev, libncurses-dev, libicu-dev, libcanlock-dev, libuu-dev
-Standards-Version: 4.5.0.2
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: http://www.tin.org/
 Vcs-Git: https://salsa.debian.org/md/tin.git
