=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 D := $(CURDIR)/debian/tin
-
-DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
 %:
 	dh $@
