=== debian/watch ===
version=3
opts=dversionmangle=s/r$//,pgpsigurlmangle=s/$/.sign/ \
ftp://ftp.tin.org/pub/news/clients/tin/v2.6/tin-([\d\.]+)\.tar\.xz
