## tin 2.6.2~20220318

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PVER	= 6
 SVER	= 2
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20220130
+DVER	= 20220319
 EXE	= tin
 
 # directory structure
