=== debian/changelog ===
tin (1:2.6.2~20220503-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Tue, 17 May 2022 03:54:07 +0200

tin (1:2.6.2~20220318-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sun, 03 Apr 2022 23:44:38 +0200
