=== debian/changelog ===
tin (1:2.6.2~20221013-1) unstable; urgency=medium

  * New upstream snapshot.
  * Switch to pcre2. (Closes: #999941)
  * Add SNNTP support using OpenSSL.

 -- Marco d'Itri <md@linux.it>  Sun, 16 Oct 2022 23:07:52 +0200
