=== debian/changelog ===
tin (1:2.6.2~20221031-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Wed, 02 Nov 2022 23:01:00 +0100
