=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-pcre=/usr --with-domain-name=/etc/mailname \
+		--with-pcre2-config --with-domain-name=/etc/mailname \
+		--with-nntps=openssl \
 		--with-mailbox=/var/mail \
 		--with-editor=/usr/bin/editor --with-ispell=ispell \
 		--without-pgp --without-pgpk --with-gpg=gpg \
