## tin 2.6.2

=== debian/changelog ===
tin (1:2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 28 Dec 2022 02:48:23 +0100
