=== debian/control ===
--- 
+++ 
@@ -3,8 +3,14 @@
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13), pkg-config,
- bison, libpcre3-dev, libncurses-dev, libicu-dev, libcanlock-dev, libuu-dev
-Standards-Version: 4.6.0.1
+ bison,
+ libcanlock-dev,
+ libicu-dev,
+ libncurses-dev,
+ libpcre2-dev,
+ libssl-dev,
+ libuu-dev
+Standards-Version: 4.6.1.1
 Rules-Requires-Root: no
 Homepage: http://www.tin.org/
 Vcs-Git: https://salsa.debian.org/md/tin.git
