=== debian/changelog ===
tin (1:2.6.3~20230707-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Fri, 07 Jul 2023 23:15:27 +0200

tin (1:2.6.3~20230505-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sat, 06 May 2023 23:27:55 +0200
