=== debian/changelog ===
tin (1:2.6.3~20230803-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sat, 05 Aug 2023 11:35:45 +0200
