=== debian/changelog ===
tin (1:2.6.3~20231002-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Wed, 04 Oct 2023 04:33:32 +0200
