=== debian/changelog ===
tin (1:2.6.3~20231106-2) unstable; urgency=medium

  * Applied patch 00_msgid_fix from the upstream maintainer to fix
    the generated References headers. The bug was introduced in -1.

 -- Marco d'Itri <md@linux.it>  Thu, 09 Nov 2023 11:08:42 +0100

tin (1:2.6.3~20231106-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Wed, 08 Nov 2023 09:01:52 +0100
