## tin 2.6.3~20231201

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PVER	= 6
 SVER	= 3
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20231106
+DVER	= 20231201
 EXE	= tin
 
 # directory structure
