=== debian/changelog ===
tin (1:2.6.3~20231201-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:08:10 +0100

tin (1:2.6.3~20231201-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sun, 03 Dec 2023 00:07:24 +0100
