=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libpcre2-dev,
  libssl-dev,
  libuu-dev
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: http://www.tin.org/
 Vcs-Git: https://salsa.debian.org/md/tin.git
