## tin 2.6.3

=== debian/changelog ===
tin (1:2.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 25 Dec 2023 23:57:15 +0100
