=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  libncurses-dev,
  libpcre2-dev,
  libssl-dev,
- libuu-dev
+ libuu-dev,
+ zlib1g-dev,
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: http://www.tin.org/
