=== debian/changelog ===
tin (1:2.6.4~20240224-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:27:11 +1100

tin (1:2.6.4~20240224-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:05:49 +0000

tin (1:2.6.4~20240224-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sat, 24 Feb 2024 16:17:45 +0100
