=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tin
 Section: news
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13), pkg-config,
  bison,
  libcanlock-dev,
