## tin 2.6.4~20240430

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Top level Makefile for tin
 # - for configuration options read the doc/INSTALL file.
 #
-# Updated: 2024-01-16
+# Updated: 2024-04-02
 #
 
 SHELL	= @SHELL@
@@ -11,7 +11,7 @@
 PVER	= 6
 SVER	= 4
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20240224
+DVER	= 20240430
 EXE	= tin
 
 # directory structure
@@ -24,7 +24,6 @@
 CANDIR	= ./libcanlock
 TOLDIR	= ./tools
 PODIR	= ./po
-INTLDIR	= ./intl
 L10NDIR	= ./doc/l10n
 
 HFILES	= \
@@ -121,7 +120,6 @@
 	$(SRCDIR)/xref.c
 
 DOC	= \
-	$(DOCDIR)/ABOUT-NLS \
 	$(DOCDIR)/CHANGES \
 	$(DOCDIR)/CHANGES.old \
 	$(DOCDIR)/CREDITS \
@@ -290,39 +288,6 @@
 	$(SRCDIR)/Makefile.in \
 	$(SRCDIR)/tincfg.tbl
 
-INTLFILES = \
-	$(INTLDIR)/bindtextdom.c \
-	$(INTLDIR)/ChangeLog \
-	$(INTLDIR)/config.charset \
-	$(INTLDIR)/dcgettext.c \
-	$(INTLDIR)/dcigettext.c \
-	$(INTLDIR)/dcngettext.c \
-	$(INTLDIR)/dgettext.c \
-	$(INTLDIR)/dngettext.c \
-	$(INTLDIR)/explodename.c \
-	$(INTLDIR)/finddomain.c \
-	$(INTLDIR)/gettext.c \
-	$(INTLDIR)/gettext.h \
-	$(INTLDIR)/gettextP.h \
-	$(INTLDIR)/hash-string.h \
-	$(INTLDIR)/intl-compat.c \
-	$(INTLDIR)/l10nflist.c \
-	$(INTLDIR)/libgettext.h \
-	$(INTLDIR)/libgnuintl.h \
-	$(INTLDIR)/loadinfo.h \
-	$(INTLDIR)/loadmsgcat.c \
-	$(INTLDIR)/localcharset.c \
-	$(INTLDIR)/locale.alias \
-	$(INTLDIR)/localealias.c \
-	$(INTLDIR)/Makefile.in \
-	$(INTLDIR)/ngettext.c \
-	$(INTLDIR)/plural.c \
-	$(INTLDIR)/plural.y \
-	$(INTLDIR)/ref-add.sin \
-	$(INTLDIR)/ref-del.sin \
-	$(INTLDIR)/textdomain.c \
-	$(INTLDIR)/VERSION
-
 POFILES = \
 	$(PODIR)/Makefile.inn \
 	$(PODIR)/POTFILES.in \
@@ -363,9 +328,9 @@
 	$(L10NDIR)/es.po \
 	$(L10NDIR)/tin-man.pot
 
-ALL_FILES = $(TOP) $(DOC) $(TOL) $(HFILES) $(CFILES) $(PCRE) $(MISC) $(CAN) $(INTLFILES) $(POFILES) $(L10NFILES)
-
-ALL_DIRS = $(TOPDIR) $(DOCDIR) $(SRCDIR) $(INCDIR) $(PCREDIR) $(PCREDIR)/doc $(PCREDIR)/testdata $(CANDIR) $(CANDIR)/include $(CANDIR)/src $(CANDIR)/test $(CANDIR)/util/ $(INTLDIR) $(PODIR) $(L10NDIR) $(L10NDIR)/de $(L10NDIR)/en_GB
+ALL_FILES = $(TOP) $(DOC) $(TOL) $(HFILES) $(CFILES) $(PCRE) $(MISC) $(CAN) $(POFILES) $(L10NFILES)
+
+ALL_DIRS = $(TOPDIR) $(DOCDIR) $(SRCDIR) $(INCDIR) $(PCREDIR) $(PCREDIR)/doc $(PCREDIR)/testdata $(CANDIR) $(CANDIR)/include $(CANDIR)/src $(CANDIR)/test $(CANDIR)/util/ $(PODIR) $(L10NDIR) $(L10NDIR)/de $(L10NDIR)/en_GB
 
 # standard commands
 CD	= cd
@@ -423,7 +388,6 @@
 	$(SRCDIR)/*~ \
 	$(PCREDIR)/*~
 	@-if $(TEST) -r $(PCREDIR)/Makefile ; then $(CD) $(PCREDIR) && $(MAKE) clean ; fi
-	@-if $(TEST) -r $(INTLDIR)/Makefile ; then $(CD) $(INTLDIR) && $(MAKE) clean ; fi
 	@-if $(TEST) -r $(PODIR)/Makefile ; then $(CD) $(PODIR) && $(MAKE) clean ; fi
 	@-if $(TEST) -r $(SRCDIR)/Makefile ; then $(CD) $(SRCDIR) && $(MAKE) clean ; fi
 	@-if $(TEST) -r $(CANDIR)/Makefile ; then $(CD) $(CANDIR) && $(MAKE) clean ; fi
@@ -477,3 +441,36 @@
 	| $(SED) 's,^\./,$(PROJECT)-$(VER)/,' \
 	| $(TR) "[\012]" " "`
 	@$(GZIP) -9 $(PROJECT)-$(VER).tar
+	@$(CHMOD) 644 $(PROJECT)-$(VER).tar.gz
+	@$(LS) -l $(PROJECT)-$(VER).tar.gz
+
+bzip2:
+	@$(ECHO) "Generating bzipped tar file..."
+	@-$(RM) -f $(PROJECT)-$(VER).tar.bz2
+	@$(TAR) cvf $(PROJECT)-$(VER).tar -C ../ \
+	`$(ECHO) $(ALL_FILES) \
+	| $(TR) -s '[[:space:]]' "[\012*]" \
+	| $(SED) 's,^\./,$(PROJECT)-$(VER)/,' \
+	| $(TR) "[\012]" " "`
+	@$(BZIP2) -9 $(PROJECT)-$(VER).tar
+	@$(CHMOD) 644 $(PROJECT)-$(VER).tar.bz2
+	@$(LS) -l $(PROJECT)-$(VER).tar.bz2
+
+xz:
+	@$(ECHO) "Generating xz compressd tar file..."
+	@-$(RM) -f $(PROJECT)-$(VER).tar.xz
+	@$(TAR) cvf $(PROJECT)-$(VER).tar -C ../ \
+	`$(ECHO) $(ALL_FILES) \
+	| $(TR) -s '[[:space:]]' "[\012*]" \
+	| $(SED) 's,^\./,$(PROJECT)-$(VER)/,' \
+	| $(TR) "[\012]" " "`
+	@$(XZ) -z -F xz -9e $(PROJECT)-$(VER).tar
+	@$(CHMOD) 644 $(PROJECT)-$(VER).tar.xz
+	@$(LS) -l $(PROJECT)-$(VER).tar.xz
+
+#
+# I know it's ugly, but it works
+#
+name:
+	@DATE=`date +%Y%m%d` ; NAME=`basename \`pwd\`` ;\
+	if $(TEST) $$NAME != "$(PROJECT)-$(VER)" ; then \
