## tin 2.6.4~20240531

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PVER	= 6
 SVER	= 4
 VER	= $(LVER).$(PVER).$(SVER)
-DVER	= 20240430
+DVER	= 20240531
 EXE	= tin
 
 # directory structure
