=== debian/changelog ===
tin (1:2.6.4~20240531-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sat, 01 Jun 2024 02:00:35 +0200

tin (1:2.6.4~20240430-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Wed, 01 May 2024 22:24:13 +0200

tin (1:2.6.4~20240328-2) unstable; urgency=medium

  * Applied patch 00_msgid_fix from the upstream maintainer to fix
    sorting and interactive passwords. The bug was introduced in -1.

 -- Marco d'Itri <md@linux.it>  Thu, 11 Apr 2024 01:06:42 +0200

tin (1:2.6.4~20240328-1) unstable; urgency=medium

  * New upstream snapshot.
  * Added a dependency on libgsasl-dev to support SASL authentication.

 -- Marco d'Itri <md@linux.it>  Fri, 29 Mar 2024 22:40:30 +0100
