=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: tin
 Section: news
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper-compat (= 13), pkg-config,
+Maintainer: Marco d'Itri <md@linux.it>
+Build-Depends: debhelper-compat (= 13), pkgconf,
  bison,
  libcanlock-dev,
+ libgsasl-dev,
  libicu-dev,
  libncurses-dev,
  libpcre2-dev,
  libssl-dev,
  libuu-dev,
  zlib1g-dev,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0.0
 Rules-Requires-Root: no
 Homepage: http://www.tin.org/
 Vcs-Git: https://salsa.debian.org/md/tin.git
