=== debian/changelog ===
tin (1:2.6.4~20240704-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Fri, 05 Jul 2024 23:12:37 +0200
